.manufacture-container {
	width: 100%;
	margin-top: 30px;
	padding-left: 30px;
	margin-bottom: 70px;
	display: flex;
}

.manufacture-division-a {
	position: relative;
	width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
    padding: 12px;
    background-color: #f5f5f5ff;
    border-radius: 18px;
}

.manufacture-division-a > img {
	width: 100%;
	margin-bottom: 10px;
}

.manufacture-division-a > p {
	font-size: 100%;
	width: 100%;
	text-align: center;
	color: white;
	padding: 5px 15%;
	margin-bottom: 0;
	background-image: linear-gradient(90deg,  rgba(255,140,52,0) 0%, rgba(255,140,52,1) 10%, rgba(255,140,52,1) 90%, rgba(255,140,52,0) 100%);
	text-shadow: -1px -1px 0 rgba(255,140,52,0.6), 1px -1px 0 rgba(255,140,52,0.6), -1px 1px 0 rgba(255,140,52,0.6), 1px 1px 0 rgba(255,140,52,0.6);
}

.manufacture-desc {
	display: flex;
    align-items: center;
	flex-direction: column;
	justify-content: center;
	text-align: left;
	padding: 0 30px;
	width: 100%;
}

.manufacture-desc table:first-child {
    margin-bottom: 10px;
}

.main-table {
    width: 100%;
    border-collapse: collapse;
    border-style: solid;
    border-width: 4px;
    border-color: #f5f5f5ff;
}

.main-table th, .main-table td {
    text-align: left;
    padding-left: 8px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.main-table tr:nth-child(even) {
    background-color: #f5f5f5ff;
}

.main-table th {
    background-color: rgba(255,140,52,1);
    color: white;
}

.standin-table {
	font-style: italic;
    width: 100%;
    border-style: solid;
    border-width: 4px;
    border-color: #f5f5f5ff;
	background-color: #f5f5f5ff;
}

.standin-table > ul {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 12px;
	list-style-type: square;
	background-color: rgba(0,0,0,0);
}

/* Estilos para Mobil */
@media screen and (max-width: 991px) {

    .manufacture-container {
		flex-direction: column;
		margin: 0px;
		padding: 30px;
		padding-bottom: 18px;
	}

    .manufacture-division-a {
		width: 100%;
        margin-bottom: 10px;
		flex-direction: column;
	}

    .manufacture-division-a img:nth-child(2){
		display: none;
	}

    .manufacture-desc {
		width: 100%;
        padding: 0;
	}

}